[Haskell] Re: H/Direct (HaskellDirect) still maintained?

Simon Marlow simonmarhaskell at gmail.com
Fri Sep 8 04:51:14 EDT 2006

Andreas Marth wrote:

> The question then arises what is a recent GHC version. I have ghc-6.4.2
> installed and when I do a "runghc Setup.lhs configure" I get lots of unknown
> field errors. I guess the comlib depends on a newer version of cabal than
> 1.0?

Ah yes, you probably need to upgrade Cabal.


More information about the Haskell mailing list